为什么我的网页浏览如此的不稳定?

为当前最终发行版之前的所有版本提供支持
回复
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

为什么我的网页浏览如此的不稳定?

#1

帖子 pedant » 2006-04-14 19:20

我的网络没有任何问题,其实,事实上,我用新立得软件下载软件还 150k/s,而且gaim用的一直很好,但是,就是用firefox浏览网页非常的不稳定,经常断开无法浏览,过一会儿又很正常浏览。不知道是ubuntu什么设置没有到位,还是这个firefox的问题(因为这个版本真的很低,1。0。7,不知道如何更新为1。5,用新立得无法升级)。

请高手赐教!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-14 19:27

看opera的帖子。感化一个。
● 鸣学
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

#3

帖子 pedant » 2006-04-14 19:36

不理解楼上的意思,是让我改用opera,还是其他意思?

我希望是我ubuntu什么东西没有配置好,说实话我不太喜欢oepra,里面捆绑了很多东西,据说还有bt软件、聊天软件在里面,无聊死了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-04-14 20:17

这些是必须的啊。mail.irc.bt.donwload。ff安装插件,占资源。你开个cpu监视,ff多半假死的时候,cpu是100%。
● 鸣学
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2006-04-14 20:19

要不用系统带的那个基于ff的ephxxxx,gnome风格的。就好多了。
● 鸣学
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

#6

帖子 pedant » 2006-04-14 21:16

基于ff的ephxxxx,在那儿调用?

谢谢,个人认为bt并非必须。我转到linux,只要能够解决我办公学习就可以了,因为我不想学windows多半适用于娱乐,因此我都打算电影播放软件都不装,呵呵
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

#7

帖子 pedant » 2006-04-14 21:26

那个firefox是蛮讨厌的,占用资源多的一塌糊涂,而且为什么现在都有了1.5了,却没有办法升级呢?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 karron » 2006-04-14 21:35

楼上的可以自己到官方下载1.5的版本,解压就可以了.不过breezy还要再下载一个库文件,你搜索一下论坛,以前有这样的帖子.主页上也有,更完全.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”